/*     49052 : 타이틀 텍스트      */
.title__49052__ {font-size:0; }
.title__49052__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__49052__ p {font-size:34px;}
}

/*     49053 : 장문 텍스트      */
.textarea__49053__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#e66d1e; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__49053__ p {font-size:22px; line-height:1.8em;}
}

/*     49054 : 장문 텍스트      */
.textarea__49054__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__49054__ p {font-size:15px; line-height:1.6em;}
}

/*     49066 : 타이틀 텍스트      */
.title__49066__ {font-size:0}
.title__49066__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49066__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__49066__.style_top p {padding-top:10px}
.title__49066__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__49066__.style_right p {padding-right:14px}
.title__49066__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__49066__.style_bottom p {padding-bottom:12px}
.title__49066__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__49066__.style_left p {padding-left:14px}
.title__49066__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__49066__.style_circle1 p {padding-left:18px}
.title__49066__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49066__.style_circle2 p {padding-left:18px}
.title__49066__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49066__ p {font-size:20px}
	.title__49066__.style_top p:before {width:20px}
	.title__49066__.style_right p:before {height:20px}
	.title__49066__.style_bottom p:before {width:20px}
	.title__49066__.style_left p:before {height:20px}
}

/*     49067 : 장문 텍스트      */
.textarea__49067__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__49067__ p {font-size:15px}
}

/*     49061 : 타이틀 텍스트      */
.title__49061__ {font-size:0}
.title__49061__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49061__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__49061__.style_top p {padding-top:10px}
.title__49061__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__49061__.style_right p {padding-right:14px}
.title__49061__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__49061__.style_bottom p {padding-bottom:12px}
.title__49061__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__49061__.style_left p {padding-left:14px}
.title__49061__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__49061__.style_circle1 p {padding-left:18px}
.title__49061__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49061__.style_circle2 p {padding-left:18px}
.title__49061__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49061__ p {font-size:20px}
	.title__49061__.style_top p:before {width:20px}
	.title__49061__.style_right p:before {height:20px}
	.title__49061__.style_bottom p:before {width:20px}
	.title__49061__.style_left p:before {height:20px}
}

/*     49065 : 장문 텍스트      */
.textarea__49065__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__49065__ p {font-size:15px}
}

/*     49063 : 타이틀 텍스트      */
.title__49063__ {font-size:0}
.title__49063__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49063__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__49063__.style_top p {padding-top:10px}
.title__49063__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__49063__.style_right p {padding-right:14px}
.title__49063__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__49063__.style_bottom p {padding-bottom:12px}
.title__49063__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__49063__.style_left p {padding-left:14px}
.title__49063__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__49063__.style_circle1 p {padding-left:18px}
.title__49063__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49063__.style_circle2 p {padding-left:18px}
.title__49063__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49063__ p {font-size:20px}
	.title__49063__.style_top p:before {width:20px}
	.title__49063__.style_right p:before {height:20px}
	.title__49063__.style_bottom p:before {width:20px}
	.title__49063__.style_left p:before {height:20px}
}

/*     49064 : 장문 텍스트      */
.textarea__49064__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__49064__ p {font-size:15px}
}

/*     49068 : 한줄 텍스트      */
.text__49068__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__49068__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__49068__ p {font-size:13px}
}

/*     49049 : 실선      */
.solid_line__49049__ {display:block; position:relative; width:100%; height:110px;}
.solid_line__49049__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dcdee2;}

.solid_line__49049__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__49049__ {height:80px;}
}

/*     49046 : 타이틀 텍스트      */
.title__49046__ {font-size:0; }
.title__49046__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__49046__ p {font-size:34px;}
}

/*     49047 : 장문 텍스트      */
.textarea__49047__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#e66d1e; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__49047__ p {font-size:22px; line-height:1.8em;}
}

/*     49048 : 장문 텍스트      */
.textarea__49048__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__49048__ p {font-size:15px; line-height:1.6em;}
}

/*     49056 : 타이틀 텍스트      */
.title__49056__ {font-size:0}
.title__49056__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49056__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__49056__.style_top p {padding-top:10px}
.title__49056__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__49056__.style_right p {padding-right:14px}
.title__49056__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__49056__.style_bottom p {padding-bottom:12px}
.title__49056__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__49056__.style_left p {padding-left:14px}
.title__49056__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__49056__.style_circle1 p {padding-left:18px}
.title__49056__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49056__.style_circle2 p {padding-left:18px}
.title__49056__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49056__ p {font-size:20px}
	.title__49056__.style_top p:before {width:20px}
	.title__49056__.style_right p:before {height:20px}
	.title__49056__.style_bottom p:before {width:20px}
	.title__49056__.style_left p:before {height:20px}
}

/*     49057 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__49057__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__49057__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__49057__ ul li:first-child {margin-top:0}
.text_list__49057__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__49057__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__49057__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__49057__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__49057__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__49057__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__49057__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__49057__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__49057__ ul li {font-size:15px}
}

/*     49058 : 타이틀 텍스트      */
.title__49058__ {font-size:0}
.title__49058__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49058__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__49058__.style_top p {padding-top:10px}
.title__49058__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__49058__.style_right p {padding-right:14px}
.title__49058__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__49058__.style_bottom p {padding-bottom:12px}
.title__49058__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__49058__.style_left p {padding-left:14px}
.title__49058__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__49058__.style_circle1 p {padding-left:18px}
.title__49058__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49058__.style_circle2 p {padding-left:18px}
.title__49058__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49058__ p {font-size:20px}
	.title__49058__.style_top p:before {width:20px}
	.title__49058__.style_right p:before {height:20px}
	.title__49058__.style_bottom p:before {width:20px}
	.title__49058__.style_left p:before {height:20px}
}

/*     49059 : 장문 텍스트      */
.textarea__49059__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__49059__ p {font-size:15px}
}

